﻿* html img,
* html .png{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}
#loadding{position:fixed;right:0;top:0;	background:#fff;padding:3px;margin-right:3px;margin-top:3px;border:1px solid #666;z-index:2000}
html #loadding{ *position:absolute;*top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat')? documentElement.scrollTop : document.body.scrollTop)}
body{margin:0;padding:0;padding-top:13px;font-family:Arial, Helvetica, sans-serif;font-size:12px;background:url(../images/bodyBg.png) repeat-x left top;}
a:link,a:visited{text-decoration:none;color:#006699}
a:hover,a:active{text-decoration:none;color:#c00;}
form{margin:0;padding:0}	
img.img{border:1px solid #CCCCCC;padding:1px;background:#fff}
img.float{float:left;margin-top:2px;margin-right:7px}	
span.date{display:block;font-size:11px;	color:#999}
div.body{width:972px;margin:0 auto;background:#fff;}
div.header div.banner{background:url(../images/banner.jpg) no-repeat left top;height:105px;overflow:hidden;position:relative;}
div.header div.banner div.LogoTop{padding:0 10px;padding-left:538px;padding-top:7px;height:91px;}
div.header div.navbar{height:32px;background:url(../images/navBg.png) repeat-x left top;border-top:1px solid #FFFFFF}
div.header div.navbar ul{margin:0;padding:0;list-style:none;height:32px;}
div.header div.navbar ul li{float:left;	height:32px;background:url(../images/nav/Items.png) no-repeat right top;margin-left:10px;padding-right:10px;}
div.header div.navbar ul li a:visited,
div.header div.navbar ul li a:link{display:block;	float:left;	background:#c00 url(../images/nav/Items.png) no-repeat left top;font-size:15px;padding:0 20px;padding-left:36px;padding-top:9px;height:23px;font-weight:bold;text-transform:uppercase;color:#c00}
div.header div.navbar ul li.none{padding:0;overflow:hidden;position:relative;margin:0}
div.header div.navbar ul li.none a:visited,
div.header div.navbar ul li.none a:link{padding:0;height:auto}


div.header div.navbar ul li.hideSNav div.sNav{display:none;}
div.header div.navbar ul li.hideSNav:hover{background:url(../images/nav/ItemsActive.png) no-repeat right top}
div.header div.navbar ul li.hideSNav:hover>a:link{background:url(../images/nav/ItemsActive.png) no-repeat left top;}
div.header div.navbar ul li.hideSNav:hover ul{left:auto; display:block;}
div.header div.navbar ul li.showSNav{background:url(../images/nav/ItemsActive.png) no-repeat right top}
div.header div.navbar ul li.showSNav a:visited,
div.header div.navbar ul li.showSNav a:link{background:url(../images/nav/ItemsActive.png) no-repeat left top;}
div.header div.navbar ul li .sub-item-xs a:link{background:none;} 
div.header div.navbar ul li .sub-item-xs a:link{    font-weight: bold;display:block;	float:left;font-size:12px;padding:0 20px;padding-left:36px;padding-top:9px;height:23px;text-transform:none !important;color:#c00}
div.header div.navbar ul li .sub-item-xs a:link:hover{    font-weight: bold;display:block;	float:left;font-size:12px;padding:0 20px;padding-left:36px;padding-top:9px;height:23px;text-transform:none !important;color:#c00;text-decoration: underline;}
div.header div.navbar ul li.showSNav div.sNav{position:absolute;background:#faa105;	width:180px;padding:5px;z-index:2000}
div.header div.navbar ul li.showSNav div.sNav a:visited,
div.header div.navbar ul li.showSNav div.sNav a:link{float:none;height:auto;background:none;text-transform:none;font-size:12px;padding:5px 10px;	border-top:1px solid #fec766;color:#FFFFFF}
div.header div.navbar ul li.showSNav div.sNav a:hover,
div.header div.navbar ul li.showSNav div.sNav a:active{color:#000000;}
.sub-item-xs { float:left; width:100%;  text-indent:10px;
                background:#ffffff; color: #ffffff;  border-bottom: solid 1px #e0e0e0; border-right: 1px;
}
.sub-item-xs:hover { float:left; width:100%;  text-indent:10px;
                background:#f2f2f2; color: #ffffff;  border-bottom: solid 1px #e0e0e0;border-right: 1px;
}
.navbar> ul > li {   float: left;    list-style:none;  }
.navbar > ul > li > a {   color: #d93229; float: left;   font-size: 15px;    padding: 0 13px;     text-decoration: none; font-weight:bold; text-transform:uppercase;}
.navbar li.active-menu > a {   background:#d93229; color: #ffffff; }
.navbar> ul {margin:0;padding:0;list-style:none;height:32px;}
.navbar ul ul {width: 160px;  position: absolute;  left: -9999px;margin:0;padding: 0; background:#f2f2f2; z-index:999; border-top: 3px solid #d93229 ;}
.navbar li:hover > ul {  left: auto; list-style:none; }
.navbar ul ul ul {  margin-left: 100%;  top: 0;}
.navbar ul ul li a { font-size: 13px; float:left;  text-decoration: none;  color: #262626; text-indent:10px; width:100%; border-bottom:solid 1px #ccc;}


div.mainCols{padding:8px 0;	zoom:1}	
div.mainCols div.mainCols_L{float:left;	width:192px;margin-right:10px; overflow:hidden;}
div.mainCols div.mainCols_C{float:left;width:760px;}
div.box{background:url(../images/boxBgB.png) repeat-x left bottom;padding-bottom:3px;margin-bottom:7px; zoom:1}
div.box.boxMain{background:none}
div.box div.boxTitle{background:url(../images/sBoxTitle.png) no-repeat left top;color:#FFFFFF;font-weight:bold;line-height:30px;height:32px;padding-left:20px}
div.box.sboxR div.boxTitle{background:url(../images/sBoxTitle1.png) no-repeat left top;  }
div.box div.boxCt.border{border:1px solid #ececec;padding:5px}
div.box div.boxCt.category ul{margin:0;	padding:0;list-style:none;}	
div.box div.boxCt.category ul li{line-height:24px;border:1px solid #e1e1e1;	margin:1px 0;font-weight:bold;font-family:Tahoma;padding-left:5px}
div.box div.boxCt.category ul li a:visited,
div.box div.boxCt.category ul li a:link{color:#5a5a5a;}
div.box div.boxCt.category ul li a.active:visited,
div.box div.boxCt.category ul li a.active:link,
div.box div.boxCt.category ul li a:active,
div.box div.boxCt.category ul li a:hover{color:#7f0000}
div.boxCt.tke{font-family:Tahoma}
div.boxCt.tke input{border:1px solid #aeaeae}
div.boxCt.tke input.txt{width:150px}	
div.boxCt.tke input.txt1{width:110px}		
div.boxCt.tke select{width:150px;}		
div.boxCt.tke div.noti{font-size:11px;color:#666;}
div.boxCt.tke div.button{margin-right:10px}
div.button{float:right;	background:#c00;color:#FFFFFF;padding:3px 5px;font-weight:bold;	font-size:11px;}	
div.button a:visited,
div.button a:link{color:#FFFFFF;}
img.ui-datepicker-trigger{position:relative;left:5px;top:4px}
div.boxCt.location{	border:1px solid #f6f6f6}
div.boxCt.location ul{margin:0;padding:0;list-style:none}
div.boxCt.location ul li{border-bottom:2px solid #f0f0f0}
div.boxCt.location ul li.title{	background:#ccc;color:#FFFFFF;font-weight:bold;line-height:20px;text-align:center}
div.boxCt.location ul li div.locaCode{float:left;line-height:20px;background:#fa9f00;width:50px;text-align:center;font-weight:bold;	color:#FFFFFF}
div.boxCt.location ul li div.locaName{float:left;padding-left:10px;line-height:20px;font-weight:bold}
div.boxCt.location ul li div.locaName,
div.boxCt.location ul li div.locaName a:visited,
div.boxCt.location ul li div.locaName a:link{color:#7f0000;}
div.boxCt.location ul li div.locaName a.active:visited,
div.boxCt.location ul li div.locaName a.active:link,
div.boxCt.location ul li div.locaName a:hover,
div.boxCt.location ul li div.locaName a:active{color:#5a5a5a;}
div.box.adv{background:none;border:1px solid #cfcfcf;padding:3px}
div.box.adv div.items{padding-top:3px;}	
div.footer{	background:url(../images/footerBg.png) repeat-x left top;}
div.footer div.topPage{	padding-bottom:30px;	text-align:right;	padding-right:10px}	
div.boxCt.ketqua{background:url(../images/kq/bgMiddle3.png) repeat-y left top}
div.boxCt.ketqua div.bgBC{background:url(../images/kq/bgBC.png) repeat-x left bottom;}	
div.boxCt.ketqua div.bgBL{background:url(../images/kq/bgBL.png) no-repeat left bottom;}
div.boxCt.ketqua div.bgBR{background:url(../images/kq/bgBR.png) no-repeat right bottom;	padding-bottom:10px}
div.boxCt.ketqua div.bgTC{background:url(../images/kq/bgTC.png) repeat-x left top;}			
div.boxCt.ketqua div.bgTL{	background:url(../images/kq/bgTL.png) no-repeat left top;}	
div.boxCt.ketqua div.bgTR{	background:url(../images/kq/bgTR.png) no-repeat right top;}
div.boxCt.ketqua div.boxTitle{padding:0;margin:0;background:none;height:28px;line-height:normal}
div.boxCt.ketqua div.boxTitle ul{margin:0;padding:0;list-style:none;}	
div.boxCt.ketqua div.boxTitle ul li.img{padding-left:35px;float:left;}
div.boxCt.ketqua div.boxTitle ul li.img div{color:#000000;text-transform:uppercase;color:#333;line-height:30px;}
div.boxCt.ketqua div.boxTitle ul li.select{float:right;padding-top:5px;padding-right:5px}
div.boxCt.ketqua div.boxContent{margin:7px 12px;margin-bottom:0;}
h1{	color: #CC0000;font-size:16px; text-indent: 5px;margin-top: 5px;}
h2{	color: #CC0000;font-size:15px; text-indent: 5px;margin-top: 3px;}
h3{	color: #5a5a5a;font-size:12px; text-indent: 3px;margin-top: 3px; margin-bottom:3px; height:26px;}
div.boxContent_ttmb_msg{color:Red;float:left; width:730px; text-indent:30px; font-size:16px; font-weight:600;}
div.boxContent_ttmb_msg_img{float:left;line-height:35px;width:50px;}
div.boxContent_ttmb_msg_img img{width:35px;height:35px;}
div.boxContent_ttmb_msg_msg{float:left;line-height:35px; vertical-align:middle;}
div.boxContent_ttmb_cLeft{float:left; width:493px;}
div.boxContent_ttmb_cRight{float:left;width:243px;}
div.boxContent_ttmb_infor{line-height:25px; padding-left:5px; font-size:14px;}
div.boxContent_ttmb_infor b{color: #CC0000;font-size:16px;}
div.boxContent_ttmb_infor img{vertical-align: middle;}
.div_ttmb_left_header{width:490px; display:inline-block;height:45px;}
.div_ttmb_left_header_img{float:left;width:30px;line-height:35px;}
.div_ttmb_left_header_img img{border:0px; padding-top:5px;}
.div_ttmb_left_header_title{float:left;width:340px;line-height:35px;color:#2A2A2A;font-weight:700;font-size:13px;}
.div_ttmb_right_header_title{float:right;line-height:35px;}
.div_ttmb_right_header_title img{line-height:35px; vertical-align:middle;}
.div_ttmb_left_body{width:490px;}
.div_ttmb_left_footer{width:490px;}
.div_ttmb_left_body_title{width:100px;float:left; background-color:#FFECA0;}
.div_ttmb_left_body_item{width:390px;float:left; background-color:#FFECA0;}
.div_ttmb_left_body_DB_title{width:100px; line-height:54px; border-bottom: solid 1px white;font-weight:bold;color:#C00;text-indent:10px; font-size:16px;}
.div_ttmb_left_body_1_title{width:100px;line-height:54px; border-bottom: solid 1px white;font-weight:bold;color:#C00;text-indent:10px;font-size:16px;}
.div_ttmb_left_body_2_title{width:100px;line-height:54px; border-bottom: solid 1px white;font-weight:bold;color:#C00;text-indent:10px;font-size:16px;}
.div_ttmb_left_body_3_title{width:100px;line-height:110px; border-bottom: solid 1px white;font-weight:bold;color:#C00;text-indent:10px;font-size:16px;}
.div_ttmb_left_body_4_title{width:100px;line-height:54px; border-bottom: solid 1px white;font-weight:bold;color:#C00;text-indent:10px;font-size:16px;}
.div_ttmb_left_body_5_title{width:100px;line-height:110px; border-bottom: solid 1px white;font-weight:bold;color:#C00;text-indent:10px;font-size:16px;}
.div_ttmb_left_body_6_title{width:100px;line-height:54px; border-bottom: solid 1px white;font-weight:bold;color:#C00;text-indent:10px;font-size:16px;}
.div_ttmb_left_body_7_title{width:100px;line-height:54px;font-weight:bold;color:#C00;text-indent:10px; font-size:16px;}
.div_ttmb_left_body_DB{border-bottom: solid 1px white; display:inline-block;}
.div_ttmb_left_body_1{border-bottom: solid 1px white; display:inline-block;}
.div_ttmb_left_body_2{border-bottom: solid 1px white; display:inline-block;}
.div_ttmb_left_body_3{border-bottom: solid 1px white; display:inline-block;height:110px;}
.div_ttmb_left_body_4{border-bottom: solid 1px white; display:inline-block;}
.div_ttmb_left_body_5{border-bottom: solid 1px white; display:inline-block;height:110px;}
.div_ttmb_left_body_6{border-bottom: solid 1px white; display:inline-block;}
.div_ttmb_left_body_DB_item{height:54px; width:390px;float:left;border-left: solid 1px white;line-height:54px; text-align:center; font-size:24px; font-weight:400; color:#C00;}
.div_ttmb_left_body_1_item{height:54px;width:390px;float:left;border-left: solid 1px white;line-height:54px; text-align:center; font-size:22px;font-weight:400;color:#2A2A2A;}
.div_ttmb_left_body_2_item{height:54px;width:192px;float:left;border-left: solid 1px white;line-height:54px; text-align:center; font-size:22px;font-weight:400;color:#2A2A2A;}
.div_ttmb_left_body_3_item{height:54px;width:128px;float:left;border-left: solid 1px white;line-height:54px; text-align:center; font-size:22px;font-weight:400;color:#2A2A2A;border-bottom: solid 1px white;}
.div_ttmb_left_body_4_item{height:54px;width:96px;float:left;border-left: solid 1px white;line-height:54px; text-align:center; font-size:22px;font-weight:400;color:#2A2A2A;}
.div_ttmb_left_body_5_item{height:54px;width:128px;float:left;border-left: solid 1px white;line-height:54px; text-align:center; font-size:22px;font-weight:400;color:#2A2A2A;border-bottom: solid 1px white;}
.div_ttmb_left_body_6_item{height:54px;width:128px;float:left;border-left: solid 1px white;line-height:54px; text-align:center; font-size:22px;font-weight:400;color:#2A2A2A;}
.div_ttmb_left_body_7_item{height:54px;width:96px;float:left;border-left: solid 1px white;line-height:54px; text-align:center; font-size:22px;font-weight:400;color:#2A2A2A;}
.div_ttmb_right table{line-height:24px;border-collapse: collapse;}
.div_ttmb_right table td{background-color:#F7E8E8;border-bottom:solid 1px white;border-right:solid 1px white;}
.div_ttmb_right table td.div_ttmb_right_tb_dau_title{line-height:25px;width:30px; text-align:center;background-color:#BA0000; color:White;font-weight:bold;}
.div_ttmb_right table td.div_ttmb_right_tb_duoi_title{line-height:25px;width:165px; text-align:center;background-color:#BA0000;color:White;font-weight:bold;}
.div_ttmb_right table td.div_ttmb_right_tb_td_dau{text-align:center;}
.div_ttmb_right table td.div_ttmb_right_tb_td_duoi{text-indent:2px;}
.div_ttmb_right table td.div_ttmb_right_tb_td_duoi b{color:#BA0000;}
table.tb_ttmb_loto_items{width:243px;line-height:24px;border-collapse: collapse; background-color:#FFECA0;}
table.tb_ttmb_loto_items td{border: 1px solid white; font-size:14px; color:#2A2A2A;}
table.tb_ttmb_loto_items td.div_loto_items_left_title{text-align:center;color:White;background-color:#FF9933;font-weight:600; }
table.tb_ttmb_loto_items td.div_loto_items_right_title{text-align:center;color:White;background-color:#FF9933;font-weight:600;}
table.tb_ttmb_loto_items td.div_loto_items_left {text-align:center;font-weight:600;}
table.tb_ttmb_loto_items td.div_loto_items_right{font-weight:500;}
table.tb_ttmb_loto_items td.div_loto_items_right b{color:#BA0000;}
div.boxContent_ttmn_msg{color:Red;float:left; width:730px; text-indent:30px; font-size:16px; font-weight:600; }
div.boxContent_ttmn_msg_img{float:left;line-height:35px;width:50px;}
div.boxContent_ttmn_msg_img img{width:35px;height:35px;}
div.boxContent_ttmn_msg_msg{float:left;line-height:35px; vertical-align:middle;}
div.boxContent_ttmn_infor{line-height:25px; padding-left:5px; font-size:14px;}
div.boxContent_ttmn_infor b{color: #CC0000;font-size:16px;}
div.boxContent_ttmn_infor img{vertical-align: middle;}
.div_ttmn_header{width:700px; display:inline-block;height:45px;}
.div_ttmn_header_img{float:left;width:30px;line-height:35px;}
.div_ttmn_header_img img{border:0px; padding-top:5px;}
.div_ttmn_header_title{float:left;line-height:35px;color:#2A2A2A;font-weight:600;font-size:16px;}
.div_ttmn_header_title_right{float:right;line-height:35px;}
.div_ttmn_header_title_right img{line-height:35px; vertical-align:middle; border:0px;}
table.tb_ttmn td{background:#ffeca0; color:#2a2a2a;line-height:28px;}	
table.tb_ttmn td.title{background:none;font-weight:bold;font-size:11px;}
table.tb_ttmn td.bg1{background:#ba0000;font-weight:bold;color:#FFFFFF;text-align:center}	
table.tb_ttmn td.bg2{background:#f7e8e8;text-align:center}	
table.tb_ttmn td td{background:none;}
table.tb_ttmn td div.code{float:left;width:75px;text-align:left;color:#C00;font-weight:bold;text-indent:5px;font-size:16px;}
table.tb_ttmn td div.code2{text-align:left; font-weight:400;text-align:center;font-size:22px;}
table.tb_ttmn td div.code2db{text-align:left;color:#C00; font-weight:400;text-align:center;font-size:24px;}
table.tb_ttmn td div.kq{text-align:center;font-weight:bold;}
table.tb_ttmn td div.kq.db{	font-size:20px;font-weight:bold;color:#c00;}
table.tb_ttmn_loto {line-height:20px;border-collapse: collapse;background-color:#FFECA0;}
table.tb_ttmn_loto td{border: 1px solid white; text-align:center;font-size:15px; color:#2A2A2A;font-weight:500;}
table.tb_ttmn_loto td b{color:#BA0000;}
table.tb_ttmn_loto td.tb_ttmn_loto_item_loto_title_cLeft{text-align:center;color:White;font-weight:600;background-color:#FF9933;font-size:13px; width:6%;}
table.tb_ttmn_loto td.tb_ttmn_loto_item_loto_title{text-align:center;color:White;font-weight:600;background-color:#FF9933;font-size:13px;}
div.boxContent_ttmt_msg{color:Red;float:left; width:730px; text-indent:30px; font-size:16px; font-weight:600;}
div.boxContent_ttmt_msg_img{float:left;line-height:35px;width:50px;}
div.boxContent_ttmt_msg_img img{width:35px;height:35px;}
div.boxContent_ttmt_msg_msg{float:left;line-height:35px; vertical-align:middle;}
div.boxContent_ttmt_infor{line-height:25px; padding-left:5px; font-size:14px;}
div.boxContent_ttmt_infor b{color: #CC0000;font-size:16px;}
div.boxContent_ttmt_infor img{vertical-align: middle;}
.div_ttmt_header{width:700px; display:inline-block;height:45px;}
.div_ttmt_header_img{float:left;width:30px;line-height:35px;}
.div_ttmt_header_img img{border:0px; padding-top:5px;}
.div_ttmt_header_title{float:left;line-height:35px;color:#2A2A2A;font-weight:600;font-size:16px;}
.div_ttmt_header_title_right{float:right;line-height:35px;}
.div_ttmt_header_title_right img{line-height:35px; vertical-align:middle; border:0px;}
table.tb_ttmt td{background:#ffeca0; color:#2a2a2a;line-height:28px;}	
table.tb_ttmt td.title{background:none;font-weight:bold;font-size:11px;}
table.tb_ttmt td.bg1{background:#ba0000;font-weight:bold;color:#FFFFFF;text-align:center}	
table.tb_ttmt td.bg2{background:#f7e8e8;text-align:center}	
table.tb_ttmt td td{background:none;}
table.tb_ttmt td div.code{float:left;width:75px;text-align:left;color:#C00;font-weight:bold;text-indent:5px;font-size:16px;}
table.tb_ttmt td div.code2{text-align:left; font-weight:400;text-align:center;font-size:22px;}
table.tb_ttmt td div.code2db{text-align:left;color:#C00; font-weight:400;text-align:center;font-size:24px;}
table.tb_ttmt td div.kq{text-align:center;font-weight:bold;}
table.tb_ttmt td div.kq.db{	font-size:20px;font-weight:bold;color:#c00;}
table.tb_ttmt_loto {line-height:20px;border-collapse: collapse;background-color:#FFECA0;}
table.tb_ttmt_loto td{border: 1px solid white; text-align:center;font-size:15px; color:#2A2A2A;font-weight:500;}
table.tb_ttmt_loto td b{color:#BA0000;}
table.tb_ttmt_loto td.tb_ttmt_loto_item_loto_title_cLeft{text-align:center;color:White;font-weight:600;background-color:#FF9933;font-size:13px; width:6%;}
table.tb_ttmt_loto td.tb_ttmt_loto_item_loto_title{text-align:center;color:White;font-weight:600;background-color:#FF9933;font-size:13px;}
.div_xsdt123  { width:500px ;border: 1px solid #CCC;	border-radius: 5px;	overflow: hidden;	margin-bottom: 10px; padding: 5px; margin: 0 auto 10px auto;background-color:#FFECA0;}
.div_xsdt123_header_cLeft {float:left; font-weight: bold;font-size: 14px; line-height:35px; }
.div_xsdt123_header_cRight {float:right; font-weight: bold;font-size: 14px;color: #BA0000;  line-height:35px;  }
.div_xsdt123_header_lineCenter { width:95%; border-bottom: 1px solid #CCC;padding-left:25px;}
.div_xsdt123_content{ width:100%;}
.div_xsdt123_content_first { float:left; width:150px;font-weight: bold;font-size: 22px;color: #BA0000; line-height:35px; text-align:center; }
.div_xsdt123_content_second { float:left;  width:150px;font-weight: bold;font-size: 22px;color: #BA0000; line-height:35p; text-align:center;}
.div_xsdt123_content_third {float:left;  width:150px;font-weight: bold;font-size: 22px;color: #BA0000; line-height:35px; text-align:center; }
.div_xsdt6x36_content_first { float:left; width:80px;font-weight: bold;font-size: 22px;color: #BA0000; line-height:35px; text-align:center; }
.div_xsdt6x36_content_second { float:left; width:80px;font-weight: bold;font-size: 22px;color: #BA0000; line-height:35px; text-align:center;}
.div_xsdt6x36_content_third {float:left; width:80px;font-weight: bold;font-size: 22px;color: #BA0000; line-height:35px; text-align:center; }
.div_xsdt6x36_content_4th {float:left; width:80px;font-weight: bold;font-size: 22px;color: #BA0000; line-height:35px; text-align:center; }
.div_xsdt6x36_content_5th { float:left; width:80px;font-weight: bold;font-size: 22px;color: #BA0000; line-height:35px; text-align:center;}
.div_xsdt6x36_content_6th {float:left; width:80px;font-weight: bold;font-size: 22px;color: #BA0000; line-height:35px; text-align:center; }
.div_xsdtTT_content_first {width:100%; float:left; font-weight: bold;font-size: 22px;color: #BA0000; line-height:35px; text-align:center;  }
h2{float:left;color:#2A2A2A;font-weight:700;font-size:13px;}
.menutop_bar {    float: left;    width: 970px; border:solid 1px #cccccc; border-bottom:solid 1px #ddd; border-top:solid 1px #c80505; }
.menutop_bar > ul {    float: left;    list-style: outside none none;    margin: 0;    padding: 0;    width: 100%;}
.menutop_bar ul li{ float: left;height: 30px;position: relative; border-right: 1px solid #ddd; }
.menutop_bar ul li:hover{background: #f2f2f2; }
.menutop_bar ul li:hover a{color: #c80505 ;}
.menutop_bar ul li a {color: #000;    float: left;font-size: 12px;font-weight: bold;line-height: 30px;padding-left: 15px;    padding-right: 15px;    width: 100%;}
.menutop_bar ul li ul {    background: #fff;    display: none;left: 0;list-style: outside none none;margin: 0;padding: 0;position: absolute;top: 30px;z-index: 9999; border-top: 3px solid #c80505;}
.menutop_bar ul li:hover ul{display: block;}
.menutop_bar ul li ul li{ border-bottom: 1px solid #ddd;width: 180px;height: 30px;}
.menutop_bar ul li ul li:first-child{height: 30px;}
.menutop_bar ul li ul li a{line-height: 30px; text-transform:none; font-size: 12px;}
.menutop_bar ul li ul li a:hover{text-decoration: underline;}
.menutop_bar ul li.top_menu_item_app{line-height:30px; padding-right: 5px; font-size: 12px; float:right; border:0px;}
.menutop_bar ul li.top_menu_item_app a{font-weight:normal; width:auto; float:none; padding:0px;}
.menutop_bar ul li.top_menu_item_app a:hover{text-decoration:underline;}
.menutop_bar ul li.top_menu_item_app:hover{background: #fff;}
.menutop_bar ul li.top_menu_item_app:hover a{color: #000 ;}
.clear5px{width:100%;height:5px;clear:both;}